
export const SolanaIcon = () => {
    return (
        <svg width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M11.6662 2.03906H3.20787C3.02703 2.03906 2.85203 2.12656 2.7412 2.2724L1.8662 3.43906C1.58037 3.82406 1.85453 4.3724 2.33287 4.3724H10.7912C10.972 4.3724 11.147 4.2849 11.2579 4.13906L12.1329 2.9724C12.4187 2.5874 12.1445 2.03906 11.6662 2.03906Z" fill="#F3F3F3"/>
            <path opacity="0.4" d="M2.33287 5.83594H10.7912C10.972 5.83594 11.147 5.92344 11.2579 6.06927L12.1329 7.23594C12.4187 7.62094 12.1445 8.16927 11.6662 8.16927H3.20787C3.02703 8.16927 2.85203 8.08177 2.7412 7.93594L1.8662 6.76927C1.58037 6.38427 1.85453 5.83594 2.33287 5.83594Z" fill="#F3F3F3"/>
            <path d="M11.6662 9.625H3.20787C3.02703 9.625 2.85203 9.7125 2.7412 9.85833L1.8662 11.025C1.58037 11.41 1.85453 11.9583 2.33287 11.9583H10.7912C10.972 11.9583 11.147 11.8708 11.2579 11.725L12.1329 10.5583C12.4187 10.1733 12.1445 9.625 11.6662 9.625Z" fill="#F3F3F3"/>
        </svg>

    )
}